Subject: bug#22476: closed (Re: bug#22476: Uninstall)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 16 Mar 2016 02:05:02 +0000

Your bug report

#22476: Uninstall

which was filed against the gzip package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22476: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22476
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22476: Uninstall
From: Jim Meyering <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked], crispin sparg <[email-masked]>
Date: Tue, 15 Mar 2016 19:03:48 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 22476 notabug
done

On Wed, Jan 27, 2016 at 8:45 AM, Eric Blake <[email-masked]> wrote:
> On 01/27/2016 03:05 AM, crispin sparg wrote:
>> Hi GNU Team
>
> [In the future, please don't post 300k screenshots to a mailing list
> that reaches hundreds of people - it causes an explosion of bandwidth in
> the mail server, and not all recipients have unlimited data plans; if
> you absolutely must use an image, post the image externally and just
> include a URL to the image in your mail]
>
>> I hope you can help me. I have had a tech from a ISP tell me to install gzip. now we can't uninstall it.
>> Please tell me how I can uninstall gzip.
...

Thank you for replying, Eric.
I'm closing this issue as "notabug".

Subject: Uninstall
From: crispin sparg <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Jan 2016 10:05:43 +0000 (UTC)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi GNU Team
I hope you can help me. I have had a tech from a ISP tell me to install gzip. now we can't uninstall it. 
Please tell me how I can uninstall gzip.
 Thanks and regards
Crispin Sparg

+27 0 72 432 3402